<!DOCTYPE html>
<html lang="en">
  <head>
    <title><%= current_user.first_name %>'s profile</title>
  </head>

  <body>
    <div class="container">
      <div class="jumbotron">
          <h1>Hello, <%= current_user.first_name %> </h1>
          <p>Welcome to your home page. Click the button below to upload a new score, add it to your collection, and analyse it!</p>
          <p><%= link_to "Upload score!", "#new", "data-toggle" => "modal", :class => 'btn btn-success btn-lg' %></p>
      </div>
    </div>

    <div class="container">
      <!-- Example row of columns -->
      <div class="row">
        <div class="col-md-4">
          <h2>My scores</h2>
          <p>Manage your scores. View them, analyse them, share them, delete them.</p>
          <%= link_to "Click here!", users_scores_path, :class => 'btn btn-secondary' %>
        </div>
        <div class="col-md-4">
          <h2>Edit my profile</h2>
          <p>Manage your profile, change your information, delete your profile.</p>
          <%= link_to "Click here!", edit_user_path, :class => 'btn btn-secondary' %>
       </div>
        <div class="col-md-4">
          <h2>View public scores</h2>
          <p>Take a look at all the scores that have been shared with the public.</p>
          <%= link_to "Click here!", scores_path, :class => 'btn btn-secondary' %>
        </div>
      </div>

      <hr>

      <footer>
        <p>&copy; Company 2017</p>
      </footer>
    </div> <!-- /container -->
  </body>
</html>
